Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members Related Pages

# CONV_FRAMES.h File Reference

`#include "tao/CONV_FRAMEC.h"`
`#include "tao/CONV_FRAMES_T.h"`

Include dependency graph for CONV_FRAMES.h:

This graph shows which files directly or indirectly include this file:

## Namespaces
namespace | POA_CONV_FRAME

## Detailed Description

Id:
  CONV_FRAMES.h,v 1.10 2003/11/02 22:30:24 bala Exp

Generated from CONV_FRAME.pidl, that contains the OMG standarized CONV_FRAME module. The code was generated by the IDL compiler and then hand-crafted to reduce the includes interdependencies.